#!/bin/sh

#make gen_sfd

#          rho [g/cm^3]  d1 [km]  d2     qa    qb    qc   dmin  dmax  d_norm  n_norm  boulder_mfactor
./gen_sfd  3.0            100.     12.  -4.6  -2.3  -3.6  0.005 4000.   100.    210.   1.5  > sfd1.dat	# MB-like, close to the observed
./gen_sfd  2.860          6.0     3.0   -6.0  -6.0  -3.5  0.005 4000.   6.0    1500.   1.5  > sfd2.dat	# initial Pallas

./realsfd.awk    < sfd1.dat > sfd1.dat_EDITED
./realpallas.awk < sfd2.dat > sfd2.dat_EDITED

./gen_ic < gen_ic.in

./gen_sfd.plt


#./gen_sfd  3.0            80.     16.   -4.3  -2.2  -3.5  0.005 4000.   80.    350.   1.5  > sfd1.dat	# MB-like, more populous to get fit @ t = 4 Gyr


